#
# spec file for package kdebase4
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kdebase4
Version:        16.08.2
Release:        1.1
Summary:        The Base KDE Apps
License:        GPL-2.0+
Group:          System/GUI/KDE
Url:            http://www.kde.org/
Source0:        kde-baseapps-%{version}.tar.xz
Source1:        baselibs.conf
Source2:        %{name}-rpmlintrc
# PATCH-FEATURE-OPENSUSE dolphin-go_up.diff -- adds a "go up" button to dolphin's default toolbar.
Patch1:         dolphin-go_up.diff
BuildRequires:  fdupes
BuildRequires:  libkactivities-devel
BuildRequires:  libkde4-devel >= 4.14
BuildRequires:  libsmbclient-devel
BuildRequires:  libtidy-devel
BuildRequires:  xz
Provides:       browser(npapi)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%kde4_runtime_requires

%description
This package contains the basic applications for a KDE workspace.

%prep
%setup -q -n kde-baseapps-%{version}
%patch1 -p1

%build
  %cmake_kde4 -d build -- -DBUILD_plasma=OFF
  %make_jobs

%install
  pushd build
  %kde4_makeinstall
  %create_subdir_filelist -d kdepasswd
  %create_subdir_filelist -d kdialog
  %create_subdir_filelist -d keditbookmarks
  %create_subdir_filelist -d kfind
  %create_subdir_filelist -d konqueror
  %create_subdir_filelist -d konq-plugins
  %create_subdir_filelist -d lib -v lib.devel
  %create_subdir_filelist -d nsplugins
  popd
  %create_exclude_filelist
  %suse_update_desktop_file konqbrowser      WebBrowser
  %suse_update_desktop_file konquerorsu      System FileManager
  %suse_update_desktop_file kfind            System Filesystem core
  %suse_update_desktop_file Home             System FileManager core
  %fdupes -s %{buildroot}
  %kde_post_install

  # Remove unwanted files from Dolphin
  rm -rf %{buildroot}%{_bindir}/dolphin4
  rm -rf %{buildroot}%{_libdir}/libkdeinit4_dolphin4.so
  rm -rf %{buildroot}%{_kde4_appsdir}/dolphin
  rm -rf %{buildroot}%{_kde4_configdir}/servicemenu.knsrc
  rm -rf %{buildroot}%{_kde4_servicetypesdir}/fileviewversioncontrolplugin.desktop


%package -n kdepasswd
Summary:        KDE Password Changer
Group:          System/GUI/KDE
%kde4_runtime_requires

%description -n kdepasswd
This application allows you to change your UNIX password.

%package -n kdialog
Summary:        KDE version of xdialog
Group:          System/GUI/KDE
%kde4_runtime_requires

%description -n kdialog
KDialog can be used to show nice dialog boxes from shell scripts.

%package -n keditbookmarks
Summary:        KDE Bookmark Editor
Group:          System/GUI/KDE
%kde4_runtime_requires

%description -n keditbookmarks
This is an editor to edit your KDE-wide bookmark set.

%package -n kfind
Summary:        KDE Find File Utility
Group:          Productivity/File utilities
%kde4_runtime_requires

%description -n kfind
KFind allows you to search for directories and files.

%package -n konqueror
Summary:        KDE File Manager and Browser
Group:          Productivity/Networking/Web/Browsers
Requires:       %{name}-libkonq = %{version}
Requires:       konqueror-plugins = %{version}
Recommends:     kwebkitpart
Recommends:     kdebase4-nsplugin
%kde4_runtime_requires

%description -n konqueror
Konqueror allows you to manage your files and browse the web in a
unified interface.

%package -n konqueror-plugins
Summary:        KDE File Manager and Browser
Group:          Productivity/Networking/Web/Browsers
Requires:       %{name}-libkonq = %{version}
Provides:       konqueror-plugins-lang = %{version}
Obsoletes:      konqueror-plugins-lang < %{version}
Obsoletes:      dolphin4 < %{version}
Provides:       dolphin4 = %{version}
%kde4_runtime_requires

%description -n konqueror-plugins
These plugins extend the functionality of Konqueror.

%package libkonq
Summary:        KDE Konqueror Libraries
Group:          System/GUI/KDE
Requires:       libkonq5 = %{version}
%kde4_runtime_requires

%description libkonq
This package contains the files used by file managers as Konqueror.

%package -n libkonq-devel
Summary:        KDE Konqueror Libraries: Build Environment
Group:          Development/Libraries/KDE
Requires:       libkde4-devel
Requires:       libkonq5 = %{version}

%description -n libkonq-devel
This package contains all necessary include files and libraries needed
to develop KDE file manager applications.

%package -n libkonq5
Summary:        KDE Konqueror Libraries
Group:          System/GUI/KDE
# naming error, make seamless upgrade possible
%requires_ge    libqt4-x11

%description -n libkonq5
This package contains the libraries used by file managers as Konqueror.

%package nsplugin
Provides:       %{name}-nsplugin64 = 4.0.72
Obsoletes:      %{name}-nsplugin64 < 4.0.72
%ifarch x86_64 ppc64 s390x ia64
Suggests:       nspluginwrapper
%endif
Summary:        Netscape plugin support for KDE
Group:          System/GUI/KDE
%kde4_runtime_requires

%description nsplugin
This package contains support for Netscape plug-ins in konqueror. You
have to enable JavaScript for this.

%post   -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%post   -n kdepasswd -p /sbin/ldconfig

%postun -n kdepasswd -p /sbin/ldconfig

%post   -n kdialog -p /sbin/ldconfig

%postun -n kdialog -p /sbin/ldconfig

%post   -n keditbookmarks -p /sbin/ldconfig

%postun -n keditbookmarks -p /sbin/ldconfig

%post   -n kfind -p /sbin/ldconfig

%postun -n kfind -p /sbin/ldconfig

%post   -n konqueror -p /sbin/ldconfig

%postun -n konqueror -p /sbin/ldconfig

%post   -n konqueror-plugins -p /sbin/ldconfig

%postun -n konqueror-plugins -p /sbin/ldconfig

%post   libkonq -p /sbin/ldconfig

%postun libkonq -p /sbin/ldconfig

%post   -n libkonq5 -p /sbin/ldconfig

%postun -n libkonq5 -p /sbin/ldconfig

%files -n kdepasswd -f filelists/kdepasswd
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir %{_kde4_appsdir}/kdm
%dir %{_kde4_appsdir}/kdm/pics
%dir %{_kde4_appsdir}/kdm/pics/users

%files -n kdialog -f filelists/kdialog
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%doc kdialog/README kdialog/progressdemo kdialog/progresscanceldemo kdialog/test

%files -n keditbookmarks -f filelists/keditbookmarks
%defattr(-,root,root)
%doc COPYING COPYING.DOC README

%files -n kfind -f filelists/kfind
%defattr(-,root,root)
%dir %{_kde4_datadir}/appdata
%doc COPYING COPYING.DOC README

%files -n konqueror -f filelists/konqueror
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir %{_datadir}/autostart
%dir %{_kde4_datadir}/appdata
%dir %{_kde4_appsdir}/dolphinpart/kpartplugins
%dir %{_kde4_appsdir}/kcmcss
%dir %{_kde4_appsdir}/kcontrol
%dir %{_kde4_appsdir}/kcontrol/pics
%dir %{_kde4_appsdir}/konqsidebartng/dirtree
%dir %{_kde4_appsdir}/konqsidebartng/entries
%dir %{_kde4_appsdir}/konqsidebartng/plugins
%dir %{_kde4_appsdir}/konqsidebartng/virtual_folders/remote
%dir %{_kde4_appsdir}/konqsidebartng/virtual_folders/remote/ftp
%dir %{_kde4_appsdir}/konqsidebartng/virtual_folders/remote/web
%dir %{_kde4_appsdir}/konqueror/opensearch
%dir %{_kde4_appsdir}/konqueror/kpartplugins
%dir %{_kde4_appsdir}/kwebkitpart/
%dir %{_kde4_appsdir}/kwebkitpart/kpartplugins/
%dir %{_kde4_servicesdir}/useragentstrings

# Originally packaged as dolphin4
%{_kde4_appsdir}/dolphinpart/
%{_kde4_modulesdir}/dolphinpart.so
%{_kde4_modulesdir}/kcm_dolphin*.so
%{_kde4_modulesdir}/kio_filenamesearch.so
%{_libdir}/libdolphinprivate4.so*
%{_kde4_servicesdir}/dolphinpart.desktop
%{_kde4_servicesdir}/kcmdolphin*.desktop
%{_kde4_servicesdir}/filenamesearch.protocol
# installed from apps/lib/konq/ and hence in kdebase4-libkonq
%exclude %{_kde4_appsdir}/konqueror/pics/arrow_bottomleft.png
%exclude %{_kde4_appsdir}/konqueror/pics/arrow_bottomright.png
%exclude %{_kde4_appsdir}/konqueror/pics/arrow_topleft.png
%exclude %{_kde4_appsdir}/konqueror/pics/arrow_topright.png
%exclude %{_kde4_includedir}/konqsidebarplugin.h
%exclude %{_kde4_libdir}/libkonqsidebarplugin.so
%exclude %{_kde4_appsdir}/dolphinpart/kpartplugins/

%files -n konqueror-plugins -f filelists/konq-plugins
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir %{_kde4_appsdir}/akregator
%dir %{_kde4_appsdir}/akregator/pics
%dir %{_kde4_appsdir}/domtreeviewer
%dir %{_kde4_appsdir}/fsview
%dir %{_kde4_appsdir}/konqueror/icons
%dir %{_kde4_appsdir}/konqueror/icons/oxygen
%dir %{_kde4_appsdir}/konqueror/icons/oxygen/*
%dir %{_kde4_appsdir}/konqueror/icons/oxygen/*/actions
%dir %{_kde4_appsdir}/konqueror/kpartplugins
%dir %{_kde4_appsdir}/konqueror/opensearch
%dir %{_kde4_appsdir}/dolphinpart/kpartplugins

%files libkonq -f filelists/lib
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir %{_kde4_appsdir}/kbookmark
%dir %{_kde4_sharedir}/templates
%dir %{_kde4_sharedir}/templates/.source
%exclude %{_kde4_includedir}/knewmenu.h
%exclude %{_kde4_includedir}/konq_*.h
%exclude %{_kde4_includedir}/konqmimedata.h
%exclude %{_kde4_includedir}/libkonq_export.h
%exclude %{_kde4_libdir}/libkonq.so
%exclude %{_kde4_libdir}/libkonq.so.*

%files -n libkonq-devel -f filelists/lib.devel
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%{_kde4_includedir}/knewmenu.h
%{_kde4_includedir}/konq_*.h
%{_kde4_includedir}/konqmimedata.h
%{_kde4_includedir}/konqsidebarplugin.h
%{_kde4_includedir}/libkonq_export.h
%{_kde4_libdir}/libkonq.so
%{_kde4_libdir}/libkonqsidebarplugin.so

%files -n libkonq5
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%{_kde4_libdir}/libkonq.so.*

%files nsplugin -f filelists/nsplugins
%defattr(-,root,root)
%doc COPYING COPYING.DOC README
%dir %{_kde4_appsdir}/nsplugin

%changelog
* Tue Oct 11 2016 lbeltrame@kde.org
- KDE Applications 16.08.2
  https://www.kde.org/announcements/announce-applications-16.08.2.php
* Fri Sep  9 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.08.1
  * KDE Applications 16.08.1
  * https://www.kde.org/announcements/announce-applications-16.08.1.php
* Mon Aug 15 2016 wbauer@tmo.at
- Disable build of the KDE4 folderview applet by setting the
  cmake option BUILD_plasma=OFF instead of removing the files after
  it has been built
* Fri Aug 12 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.08.0
  * KDE Applications 16.08.0
  * https://www.kde.org/announcements/announce-applications-16.08.0.php
* Mon Aug  8 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.07.90
  * KDE Applications 16.07.90 (16.08-RC)
  * https://www.kde.org/announcements/announce-applications-16.07.90.php
* Mon Jul 18 2016 tittiatcoke@gmail.com
- Drop the buildrequires on baloo and libbaloowidgets. This will not
  work with the Baloo5 based db.
* Thu Jul  7 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.3
  * KDE Applications 16.04.3
  * https://www.kde.org/announcements/announce-applications-16.04.3.php
* Fri Jun 10 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.2
  * KDE Applications 16.04.2
  * https://www.kde.org/announcements/announce-applications-16.04.2.php
* Sat May  7 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.1
  * KDE Applications 16.04.1
  * https://www.kde.org/announcements/announce-applications-16.04.1.php
* Sun Apr 17 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.0
  * KDE Applications 16.04.0
  * https://www.kde.org/announcements/announce-applications-16.04.0.php
* Mon Apr 11 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.03.90
  * KDE Applications 16.04.0 RC
  * https://www.kde.org/announcements/announce-applications-16.04-rc.php
* Sun Mar 13 2016 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.3
  * KDE Applications 15.12.3
  * https://www.kde.org/announcements/announce-applications-15.12.3.php
  * boo#970855
* Sat Feb 13 2016 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.2
  * KDE Applications 15.12.2
  * https://www.kde.org/announcements/announce-applications-15.12.2.php
  * boo#966605
* Wed Jan 27 2016 tittiatcoke@gmail.com
- Drop the plasmoid-folderview package. This is still KDE4 based
  and will not work on a Plasma5 desktop. For Plasma5 we have a
  new one as part of plasma5-desktop
  * Drop patch folderview_align_to_grid_true.diff as this one is
    no longer needed/required.
* Wed Jan 20 2016 tittiatcoke@gmail.com
- Drop the dolphin4 package and include the necessary dolphin files
  into the konqueror package. Drop the unnecessary files
* Sat Jan  9 2016 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.1
  * KDE Applications 15.12.1
  * https://www.kde.org/announcements/announce-applications-15.12.1.php
  * boo#961265
* Sun Dec 13 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.0
  * KDE Applications 15.12.0
  * https://www.kde.org/announcements/announce-applications-15.12.0.php
  * boo#958887
* Tue Nov 10 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.08.3
  * KDE Applications 15.08.3
  * https://www.kde.org/announcements/announce-applications-15.08.3.php
  * boo#954531
* Wed Oct 21 2015 wbauer@tmo.at
- Drop skip-dolphin4-build.patch: reenable dolphin build, it is
  required for Konqueror's filemanagement part and also things like
  FTP and SMB. It's shipped in the new dolphin4 package to not
  conflict with the KF5 based dolphin.
- Re-add dolphin-go_up.diff: adds a "go up" button to dolphin's
  default toolbar.
* Sun Oct 11 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.08.2
  * KDE Applications 15.08.2
  * https://www.kde.org/announcements/announce-applications-15.08.2.php
* Wed Oct  7 2015 alarrosa@suse.com
- Fix "directories not owned by a package" error
* Mon Oct  5 2015 hrvoje.senjan@gmail.com
- Drop templetes symlinks: kio now includes the templetes (moved from
  kde-baseapps sources)
* Sun Sep 13 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.08.1
  * KDE Applications 15.08.1
  * https://www.kde.org/announcements/announce-applications-15.08.1.php
* Wed Aug 19 2015 cgiboudeaux@gmx.com
- Update to KDE Applications 15.08.0
  * KDE Applications 15.08.0
  * https://www.kde.org/announcements/announce-applications-15.08.0.php
- Add skip-dolphin4-build.patch. Don't build dolphin4.
  * We already provide a KF5 based Dolphin.
* Fri Aug  7 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.07.90
  * KDE Applications 15.08.0 RC1
  * https://www.kde.org/announcements/announce-applications-15.07.90.php
- Dolphin is no longer part of kdebase4 as it has been ported to KF5
  * Drop dolphin-go_up.diff and dolphinsu.desktop
* Mon Jul  6 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.04.3
  * KDE Applications 15.04.3
  * https://www.kde.org/announcements/announce-applications-15.04.3.php
* Tue Jun  9 2015 wbauer@tmo.at
- symlink all files in /usr/share/kde4/templates/.source/, not just
  * .desktop
* Tue Jun  9 2015 wbauer@tmo.at
- Remove install-templates-to-xdg-location.patch again -- %%fdupes
  replaces the KDE4 files with symlinks which KDE4 doesn't seem to
  like, see also https://forum.kde.org/viewtopic.php?f=224&t=126778
  Instead, create symlinks for Plasma5 again, this time in a way
  that should work.
* Sat May 30 2015 tittiatcoke@gmail.com
- Update
* Fri May 29 2015 hrvoje.senjan@gmail.com
- Add install-templates-to-xdg-location.patch -- Install file
  templates directly , instead of symlinking, brp-25-symlink cramps
  the links
* Sat May 23 2015 hrvoje.senjan@gmail.com
- Symlink file templates into place known to Plasma 5, they are used
  by folder widget & kfiledialog and there is no ETA for
  frameworks based kde-baseapps release
* Mon May 11 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.04.1
  * KDE Applications 15.04.1
  * https://www.kde.org/announcements/announce-applications-15.04.1.php
* Sat Apr 11 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.04.0
  * KDE Applications 15.04.0
  * https://www.kde.org/announcements/announce-applications-15.04.0.php
* Sat Mar 21 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.03.95
  * KDE Applications 15.04 RC
* Sun Mar  8 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.03.80
  * KDE Applications 15.04 Beta
* Tue Mar  3 2015 tittiatcoke@gmail.com
- Update to KDE Applications 14.12.3
  * KDE Applications 14.12.3
  * See https://www.kde.org/announcements/announce-applications-14.12.3.php
* Sun Feb  1 2015 tittiatcoke@gmail.com
- Update to KDE Applications 14.12.2
  * KDE Applications 14.12.2
  * See https://www.kde.org/announcements/announce-applications-14.12.2.php
* Mon Jan 12 2015 tittiatcoke@gmail.com
- Update to KDE Applications 14.12.1
  * KDE Applications 14.12.1
  * See https://www.kde.org/announcements/announce-applications-14.12.1.php
* Sun Nov  9 2014 tittiatcoke@gmail.com
- Update to 4.14.3
  * KDE 4.14.3 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.3.php
* Sun Oct 12 2014 tittiatcoke@gmail.com
- Update to 4.14.2
  * KDE 4.14.2 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.2.php
* Sat Sep 13 2014 tittiatcoke@gmail.com
- Update to 4.14.1
  * KDE 4.14.1 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.1.php
* Fri Aug 15 2014 tittiatcoke@gmail.com
- Update to 4.14.0
  * KDE 4.14.0 SC Final Release
  * See http://www.kde.org/announcements/4.14/
* Thu Jul 31 2014 dimstar@opensuse.org
- Rename rpmlintrc to %%{name}-rpmlintrc.
  Follow the packaging guidelines.
* Thu Jul 17 2014 cgiboudeaux@gmx.com
- Update to 4.13.90
  * KDE 4.14 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.14-beta2.php
* Thu Jul 10 2014 cgiboudeaux@gmx.com
- Update to 4.13.80
  * KDE 4.14 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.14-beta1.php
* Sun Jun  8 2014 tittiatcoke@gmail.com
- Update to 4.13.2
  * KDE 4.13  release
  * See http://www.kde.org/announcements/announce-4.13.2.php
* Fri May  9 2014 tittiatcoke@gmail.com
- Update to 4.13.1
  * KDE 4.13.1  bug fix release
  * See http://www.kde.org/announcements/announce-4.13.1.php
* Sun May  4 2014 hrvoje.senjan@gmail.com
- Remove ancient Provides/Obsoletes
* Fri Apr 11 2014 tittiatcoke@gmail.com
- Update to 4.13.0
  * KDE 4.13  release
  * See http://www.kde.org/announcements/4.13/
* Thu Mar 27 2014 tittiatcoke@gmail.com
- Update to 4.12.97
  * KDE 4.13 RC  release
  * See http://www.kde.org/announcements/announce-4.13-rc.php
* Thu Mar 20 2014 tittiatcoke@gmail.com
- Update to 4.12.95
  * KDE 4.13 Beta 3  release
  * See http://www.kde.org/announcements/announce-4.13-beta3.php
* Thu Mar 13 2014 tittiatcoke@gmail.com
- Update to 4.12.90
  * KDE 4.13 Beta 2  release
  * See http://www.kde.org/announcements/announce-4.13-beta2.php
* Fri Mar  7 2014 tittiatcoke@gmail.com
- Update to 4.12.80
  * KDE 4.13 Beta 1  release
  * See http://www.kde.org/announcements/announce-4.13-beta1.php
* Sat Feb  1 2014 tittiatcoke@gmail.com
- Update to 4.12.2
  * KDE 4.12.2  release
  * See http://www.kde.org/announcements/announce-4.12.2.php
* Sat Jan 11 2014 tittiatcoke@gmail.com
- Update to 4.12.1
  * KDE 4.12.1  release
  * See http://www.kde.org/announcements/announce-4.12.1.php
* Sat Dec 14 2013 tittiatcoke@gmail.com
- Update to 4.12.0
  * KDE 4.12.0  release
  * See http://www.kde.org/announcements/4.12.php
* Fri Nov 29 2013 tittiatcoke@gmail.com
- Update to 4.11.97
  * KDE 4.12 RC 1 release
  * See http://www.kde.org/announcements/announce-4.12-rc.php
* Sat Nov 23 2013 tittiatcoke@gmail.com
- Update to 4.11.95
  * KDE 4.12 Beta 3 release
  * See http://www.kde.org/announcements/announce-4.12-beta3.php
* Sat Nov 16 2013 tittiatcoke@gmail.com
- Update to 4.11.90
  * KDE 4.12 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.12-beta2.php
* Sat Nov  9 2013 tittiatcoke@gmail.com
- Update to 4.11.80
  * KDE 4.12 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.12-beta1.php
- Droped 0001-Revert-Files-passed-as-arguments-Ignore-unsupported-.patch,
  included in this release
* Wed Nov  6 2013 hrvoje.senjan@gmail.com
- Added 0001-Revert-Files-passed-as-arguments-Ignore-unsupported-.patch
  for resolving kde#327224
* Sat Nov  2 2013 tittiatcoke@gmail.com
- Update to 4.11.3
  * KDE 4.11.3 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.3.php
* Sat Sep 28 2013 tittiatcoke@gmail.com
- Update to 4.11.2
  * KDE 4.11.2 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.2.php
- Dropped patches due to upstream inclusion:
  konqueror-fix-bookmarks-in-toolbar.diff
* Thu Sep  5 2013 wbauer@tmo.at
- Added konqueror-fix-bookmarks-in-toolbar.diff:
  * Fix toplevel bookmarks not showing in toolbar
* Sun Sep  1 2013 tittiatcoke@gmail.com
- Update to 4.11.1
  * KDE 4.11.1 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.1.php
* Thu Aug 22 2013 hrvoje.senjan@gmail.com
- Drop not needed BuildRequires:
  NetworkManager-devel, bluez-devel, libqimageblitz-devel,
  libraw1394-devel, libusb-devel, pciutils-devel and pkgconfig(libxklavier)
- Drop not needed %%verifyscript
- Make konqueror recommends kdebase4-nsplugin
* Thu Aug  8 2013 tittiatcoke@gmail.com
- Update to 4.11.0
  * KDE 4.11 Final release
  * See http://www.kde.org/announcements/4.11/
* Thu Jul 25 2013 hrvoje.senjan@gmail.com
- Update to 4.10.97
  * KDE 4.11 RC 2 release
  * See http://www.kde.org/announcements/announce-4.11-rc2.php
* Mon Jul 15 2013 cgiboudeaux@gmx.com
- Update to 4.10.95
  * KDE 4.11 RC 1 release
  * See http://www.kde.org/announcements/announce-4.11-rc1.php
* Thu Jun 27 2013 tittiatcoke@gmail.com
- Update to 4.10.90
  * KDE 4.11 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.11-beta2.php
* Thu Jun 13 2013 tittiatcoke@gmail.com
- Update to 4.10.80
  * KDE 4.11 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.11-beta1.php
* Sat Jun  1 2013 tittiatcoke@gmail.com
- Update to 4.10.4
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.4.php
  * resolves bnc#8122760
* Sat May  4 2013 tittiatcoke@gmail.com
- Update to 4.10.3
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.3.php
  * resolves bnc#818500
* Mon Apr  1 2013 tittiatcoke@gmail.com
- Update to 4.10.2 \n  * Bugfixes
* Sat Mar  2 2013 tittiatcoke@gmail.com
- Update to 4.10.1
  * Contains bug fixes. See http://www.kde.org/announcements/
  for more information
* Thu Jan 31 2013 tittiatcoke@gmail.com
- Update to 4.10.0
  * This is the final release for 4.10. Contains bugfixes
* Tue Jan 22 2013 ctrippe@opensuse.org
- Set icons to align as default for folderview (bnc#327502)
  (added patch folderview_align_to_grid_true.diff)
* Thu Jan 17 2013 tittiatcoke@gmail.com
- Update to 4.9.98
  * This is the third RC release for 4.10. Contains bugfixes
* Thu Jan  3 2013 tittiatcoke@gmail.com
- Update to 4.9.97
  * This is the second RC release for 4.10. Contains bugfixes
- Added libnpeomukwidgets as buildrequires due to changes in
  dolphin.
* Wed Dec 19 2012 tittiatcoke@gmail.com
- Update to 4.9.95
  * This is the first RC release for 4.10. Contains bugfixes
* Sat Dec  1 2012 tittiatcoke@gmail.com
- Update to 4.9.90
  * This is the second Beta release for 4.10. Contains bugfixes
* Sat Dec  1 2012 tittiatcoke@gmail.com
- Drop buildrequire on xine-lib. No longer required
- Add kwebkitpart as recommend for Konqueror
* Sun Nov 25 2012 tittiatcoke@gmail.com
- Drop patch 4_7_branch.diff as it is not used at all
* Sat Nov 24 2012 tittiatcoke@gmail.com
- Update to 4.9.80
  * See http://www.kde.org/announcements/announce-4.10-beta1.php
  * Dolphin improvements (parallel sort algorithm, GUI option for
    the "Rename inline" setting, Add "Icon Size" submenu to the
    places panel context menu)
* Fri Nov  2 2012 tittiatcoke@gmail.com
- Update to 4.9.3
  * see http://kde.org/announcements/announce-4.9.3.php for details
* Sat Sep 29 2012 tittiatcoke@gmail.com
- Update to 4.9.2
  * see http://kde.org/announcements/announce-4.9.2.php for details
* Wed Sep  5 2012 dmueller@suse.com
- update to 4.9.1
  * see http://kde.org/announcements/4.9.1/ for details
* Mon Jul 30 2012 dmueller@suse.com
- update to 4.8.5
  * see http://kde.org/announcements/changelogs/changelog4_8_4to4_8_5.php for details
* Fri Jun  1 2012 dmueller@suse.com
- update to 4.8.4
  * see http://kde.org/announcements/changelogs/changelog4_8_3to4_8_4.php for details
* Sun Apr 29 2012 dmueller@suse.com
- update to 4.8.3
  * see http://kde.org/announcements/changelogs/changelog4_8_2to4_8_3.php for details
* Sat Apr 14 2012 reddwarf@opensuse.org
- Make kdebase4-nsplugin only suggest nspluginwrapper.
* Sun Apr  8 2012 idonmez@suse.com
- Add fix for kde#297458 and kde#297488
* Tue Apr  3 2012 wstephenson@suse.com
- Remove Dolphin's dependency on kfind; this was removed in KDE 4.6
* Sat Mar 31 2012 wstephenson@suse.com
- Add xz to BuildRequires
* Thu Mar 29 2012 dmueller@suse.de
- update to 4.8.2
  * see http://kde.org/announcements/changelogs/changelog4_8_1to4_8_2.php for details
* Mon Mar  5 2012 vdziewiecki@suse.com
- add Provides: browser(npapi) FATE#313084
* Fri Mar  2 2012 dmueller@suse.de
- update to 4.8.1
  * see http://kde.org/announcements/changelogs/changelog4_8_0to4_8_1.php for details
* Wed Jan 18 2012 dmueller@suse.de
- update to 4.8.0
  * first stable release of KDE 4.8 (only critical fixes over 4.7.98)
  * see http://kde.org/announcements/4.8/ for details
* Tue Jan 10 2012 dmueller@suse.de
- update to 4.7.98
  * RC2+ milestone release of KDE 4.8
  * see http://kde.org/announcements/4.8/ for details
* Wed Dec  7 2011 coolo@suse.com
- fix license to be in spdx.org format
* Fri Dec  2 2011 dmueller@suse.de
- update to 4.7.4
  * see http://kde.org/announcements/changelogs/changelog4_7_3to4_7_4.php for details
* Fri Nov 11 2011 idonmez@suse.com
- Depend on kwebkitpart instead of kwebkitpart-devel
* Wed Nov  2 2011 dmueller@suse.de
- update to 4.7.3
  * see http://kde.org/announcements/changelogs/changelog4_7_2to4_7_3.php for details
* Wed Oct 19 2011 wstephenson@suse.com
- Added branch diff
* Sat Oct 15 2011 toddrme2178@gmail.com
- Cleaned up spec file formatting
* Sat Oct  8 2011 ctrippe@opensuse.org
- fix renaming files in folderview-widget (bnc#722684)
* Thu Oct  6 2011 coolo@suse.com
- buildrequire specific kdelibs
* Sun Oct  2 2011 dmueller@suse.de
- update to 4.7.2
  * see http://kde.org/announcements/changelogs/changelog4_7_1to4_7_2.php for details
* Wed Sep  7 2011 toddrme2178@gmail.com
- added libtidy buildrequires for HTML validation in konqueror
- removed KDE SC 3 provides and obsoletes (fix for RPMLINT warnings)
- removed very old KDE SC 4 provides and obsoletes (KDE SC < 4.1.0,
  fix for RPMLINT warnings)
- removed konqueror-plugins files from konqueror
  (this resulted in nearly 2 megabytes of duplicated data)
- renamed kdebase4 subpackage to plasmoid-folderview,
  since it only included files related to the folderview plasmoid
- updated description to reflect new KDE branding
- moved konqueror sidebar library devel files libkonq-devel
  (fix for RPMLINT warnings)
- changed likonq-devel group (fix for RPMLINT warning)
- added%%kde4_runtime_requires macros (fix for RPMLINT warnings)
- cleaned up spec file formatting
* Thu Sep  1 2011 dmueller@suse.de
- update to 4.7.1
  * Bugfixes over KDE 4.7.0
  * see http://kde.org/announcements/changelogs/changelog4_7_0to4_7_1.php for details
* Thu Jul 28 2011 dmueller@suse.de
- add missing provides/obsoletes for konqueror-plugins-lang
* Fri Jul 22 2011 dmueller@suse.de
- update to 4.7.0
  * Small fixes over KDE 4.7 RC2
  * see http://kde.org/announcements/4.7 for details
* Thu Jul 21 2011 idonmez@novell.com
- Update to 4.6.95
* Fri Jul  1 2011 dmueller@suse.de
- update to 4.6.5
  * Bugfixes over KDE 4.6.5
  * see http://kde.org/announcements/changelogs/changelog4_6_4to4_6_5.php for details
* Thu Jun  2 2011 dmueller@suse.de
- update to 4.6.4
  * Bugfixes over KDE 4.6.3
  * see http://kde.org/announcements/changelogs/changelog4_6_3to4_6_4.php for details
* Thu Apr 28 2011 dmueller@suse.de
- update to 4.6.3
  * Bugfixes over KDE 4.6.2
  * see http://kde.org/announcements/changelogs/changelog4_6_2to4_6_3.php for details
* Fri Apr  1 2011 dmueller@suse.de
- update to 4.6.2
  * Bugfixes over KDE 4.6.1
  * see http://kde.org/announcements/changelogs/changelog4_6_1to4_6_2.php for details
* Mon Mar 14 2011 cgiboudeaux@gmx.com
- fix build on 11.2
* Wed Mar  9 2011 coolo@opensuse.org
- removed and fix patches
* Tue Mar  8 2011 dmueller@suse.de
- update to 4.6.1
  * Bugfixes over KDE 4.6.0
  * see http://kde.org/announcements/changelogs/changelog4_6_0to4_6_1.php for details
- remove upstreamed patches
* Fri Feb 11 2011 wstephenson@novell.com
- Fix Konsole context menu disappearing after tab close (bko#185466)
* Thu Feb  3 2011 wstephenson@novell.com
- Patch Plasma folderview doubleclick behaviour (bko#259335)
* Wed Jan 19 2011 dmueller@suse.de
- update to 4.6.0
  * For highlights, see http://kde.org/announcements/4.6
* Mon Jan 10 2011 coolo@novell.com
- ran spec-cleaner and make libkde4 require version specific
* Tue Jan  4 2011 dmueller@suse.de
- update to 4.5.95
  * KDE 4.6 RC2
  * no upstream changelog available.
* Wed Dec 22 2010 dmueller@suse.de
- update to 4.5.90
  * KDE 4.6 RC1
  * no upstream changelog available.
* Mon Dec 20 2010 ctrippe@gmx.net
- Set the name of the Root Shell profile in quotation marks (bnc#653498)
* Fri Dec  3 2010 dmueller@suse.de
- update to 4.5.85
  * KDE 4.6 Beta2
  * Final Beta before RC, various fixes from Beta1
  * no upstream changelog available.
* Fri Nov 19 2010 dmueller@suse.de
- update to 4.5.80
  * KDE 4.6 Beta1
  * no upstream changelog available.
- Removed patches:
  * dolphin-search-toolbar-bnc537372.diff (fixed upstream)
  * kdebase-4.5.3-konsole-crash.patch (upstream)
* Tue Nov 16 2010 cristian.rodriguez@opensuse.org
- Remove workaround for bko#246652, real fix is now in kdelibs
  revision 1197480.
* Sat Nov 13 2010 cristian.rodriguez@opensuse.org
-  Closing the shell via CTRL+D crashes [bko#246652]
* Fri Nov 12 2010 ctrippe@gmx.net
- Change the name of the konsole profile in konsolesu.desktop
  to fix the renamed profile
* Thu Oct 28 2010 dmueller@suse.de
- update to 4.5.3
  * see http://kde.org/announcements/changelogs/changelog4_5_2to4_5_3.php for details
* Thu Sep 30 2010 dmueller@suse.de
- update to 4.5.2
  * see http://kde.org/announcements/changelogs/changelog4_5_1to4_5_2.php for details
* Fri Aug 27 2010 dmueller@suse.de
- update to 4.5.1
  * see http://kde.org/announcements/changelogs/changelog4_5_0to4_5_1.php for details
* Sun Aug 22 2010 ctrippe@gmx.net
- Change installation directory of konsole - Super User Icon (bnc#633082)
* Wed Aug  4 2010 wstephenson@novell.com
- Add patch to make Folder View on the default configuration
  show the desktop folder
* Thu Jul 29 2010 dmueller@suse.de
- update to 4.5.0
  * KDE 4.5.0 final (version bump over RC3)
* Fri Jul 23 2010 dmueller@suse.de
- update to 4.4.95
  * KDE 4.5 RC3 (not announced)
  * critical fixes for 4.5.0 release
* Fri Jul 16 2010 dmueller@suse.de
- update to 4.4.93svn1149349
* Wed Jul  7 2010 dmueller@suse.de
- update to 4.4.5
  * bugfixes over 4.4.4
  * see http://kde.org/announcements/changelogs/changelog4_4_4to4_4_5.php for details
* Fri Jun 18 2010 dmueller@suse.de
- update to 4.4.4
  * bugfixes over 4.4.3
  * see http://kde.org/announcements/changelogs/changelog4_4_3to4_4_ 4.php for details
  * for most modules only version number as a change (4_4_BRANCH.diff already contained the diff
* Mon May 31 2010 llunak@novell.com
- icon for root's Konsole (bnc#579828)
* Mon May 17 2010 llunak@novell.com
- update 4_4_BRANCH.diff: various fixes, translation updates
* Thu Apr 29 2010 dmueller@suse.de
- update to 4.4.3
  * bugfixes over 4.4.2
  * see http://kde.org/announcements/changelogs/changelog4_4_2to4_4_3.php for details
* Fri Mar 26 2010 dmueller@suse.de
- update to 4.4.2
  * bugfixes over 4.4.1
  * see http://kde.org/announcements/changelogs/changelog4_4_1to4_4_2.php for details
* Fri Feb 26 2010 dmueller@suse.de
- update to 4.4.1
  * bugfixes over 4.4.0
  * see http://kde.org/announcements/changelogs/changelog4_4_0to4_4_1.php for details
* Wed Feb 10 2010 llunak@novell.com
- add kwebkitpart-devel buildrequires
* Thu Feb  4 2010 dmueller@suse.de
- update to 4.4.0
  * Critical bugfixes only over 4.3.98
  * see http://www.kde.org/announcements/4.4/ for general overview
* Mon Feb  1 2010 jengelh@medozas.de
- package baselibs.conf
* Sun Jan 31 2010 dmueller@suse.de
- update to 4.3.98
  * see http://www.kde.org/announcements/announce-4.4-rc3.php for details
* Wed Jan 20 2010 dmueller@suse.de
- update to 4.3.95
  * see http://www.kde.org/announcements/announce-4.4-rc2.php for details
* Wed Jan  6 2010 dmueller@suse.de
- update to 4.3.90
  * see http://www.kde.org/announcements/announce-4.4-rc1.php for details
* Fri Dec 18 2009 dmueller@suse.de
- update to 4.3.85
  * see http://www.kde.org/announcements/announce-4.4-beta2.php for details
* Fri Dec  4 2009 dmueller@suse.de
- update to 4.3.80:
  * see http://techbase.kde.org/Schedules/KDE4/4.4_Feature_Plan
* Mon Nov  2 2009 dmueller@suse.de
- update to 4.3.3
  * see http://kde.org/announcements/changelogs/changelog4_3_2to4_3_3.php for details
* Thu Oct 15 2009 llunak@novell.com
- fix xdg-user-dir patch (bnc#543775)
* Fri Oct  9 2009 llunak@novell.com
- fix dolphin crash (kde#202176)
* Thu Oct  8 2009 llunak@novell.com
- use xdg-user-dir locations (bnc#540574)
* Thu Oct  8 2009 llunak@novell.com
- do not miss some translations from .desktop files (bnc#442800)
* Wed Oct  7 2009 llunak@novell.com
- dolphin search toolbar with current setup only shows an error
  message, disable it by default (bnc#537372)
* Tue Oct  6 2009 llunak@novell.com
- make disabling initial ksycoca check work (bnc#536545)
* Thu Sep 24 2009 beineri@opensuse.org
- update 4_3_BRANCH.diff:
  * updated translations
  * dolphin: Update controller's url upon redirection (kde#186947)
  * few kdialog fixes
* Wed Sep  9 2009 beineri@opensuse.org
- update 4_3_BRANCH.diff:
  * Konqueror: hide old history module from sidebar (kde#205521)
  * Dolphin: fix progress and capacity bar layout problems
  * Dolphin: fix selection in details view problems (kde#201459)
  * Konsolepart: show correct context menu (kde#186745)
  * Konsole: fix crash during search (kde#205495)
  * improved translations
* Fri Aug 28 2009 dmueller@suse.de
- update to 4.3.1
  * see http://kde.org/announcements/changelogs/changelog4_3_0to4_3_1.php for details
* Tue Aug 18 2009 beineri@opensuse.org
- moved Root_Shell.profile to -workspace-branding-openSUSE package
* Sat Aug 15 2009 beineri@opensuse.org
- branch diff update: several dolphin fixes
- improve kinfocenter menu category
* Fri Aug 14 2009 beineri@opensuse.org
- add support to recreate default panel also in folder view mode
* Wed Jul 29 2009 dmueller@suse.de
- update to 4.3.0
  * see http://kde.org/announcements/4.3 for details
* Sat Jul 25 2009 beineri@opensuse.org
- add examples to kdialog documentation (bnc#439901)
* Tue Jul 21 2009 dmueller@suse.de
- update to 4.2.98
* Wed Jul  8 2009 dmueller@suse.de
- update to 4.2.96
* Wed Jun 24 2009 dmueller@suse.de
- update to 4.2.95
* Sat Jun 20 2009 beineri@opensuse.org
- drop kde4- package prefixes
* Wed Jun  3 2009 dmueller@suse.de
- update to 4.2.90
* Wed May 27 2009 dmueller@suse.de
- update to 4.2.88svn973768
* Tue May 19 2009 dmueller@suse.de
- update to 4.2.87svn969966
* Mon May 18 2009 dmueller@suse.de
- update to 4.2.86svn967995
* Thu May 14 2009 dmueller@suse.de
- update to 4.2.85 (KDE 4.3 Beta1)
* Thu Apr 30 2009 dmueller@suse.de
- update to 4.2.3
  * see http://kde.org/announcements/changelogs/changelog4_2_2to4_2_3.php
* Thu Mar 26 2009 dmueller@suse.de
- update to 4.2.2
  * see http://kde.org/announcements/changelogs/changelog4_2_1to4_2_2.php
* Mon Mar 16 2009 coolo@suse.de
- update 4_2_BRANCH.diff
* Fri Feb 27 2009 dmueller@suse.de
- update to 4.2.1
  * see http://kde.org/announcements/changelogs/changelog4_2_0to4_2_1.php
* Wed Feb 18 2009 dmueller@suse.de
- update branch diff
* Fri Feb  6 2009 stbinner@suse.de
- update branch diff: Dolphin and Konqueror bug fixes
* Thu Jan 22 2009 dmueller@suse.de
- update to 4.2.0
* Tue Jan 13 2009 dmueller@suse.de
- update to 4.1.96
* Fri Jan  9 2009 dmueller@suse.de
- update to 4.1.87 (KDE 4.2 Januar snapshot)
* Sat Jan  3 2009 stbinner@suse.de
- fix "Dolphin Super User Mode" start menu entry (bnc#449056)
* Tue Dec 16 2008 stbinner@suse.de
- versionized split-provides are not supported
* Thu Nov 27 2008 ro@suse.de
- update baselibs.conf
* Thu Nov 20 2008 stbinner@suse.de
- add SLE provides/obsoletes
* Thu Nov  6 2008 stbinner@suse.de
- show "Go Up" in Dolphin main tool bar
- fix grid option crash in Folder view plasmoid (bnc#441660)
* Tue Nov  4 2008 stbinner@suse.de
- Folder View plasmoid:
  * remove wrong error dialog when renaming (bnc#432728)
  * make settings dialogs available in containment context menu
* Fri Oct 31 2008 dmueller@suse.de
- update to 4.1.3
  * see http://kde.org/announcements/changelogs/changelog4_1_2to4_1_3.php
* Sun Oct 26 2008 stbinner@suse.de
- two Konsole backports to close feature gap compared to KDE 3.5:
  * session management (kde#152761#c75)
  * keyboard shortcuts for accessing tabs (kde#156636)
- update folder view plasmoid, fixes bnc#434169)
* Thu Oct 23 2008 stbinner@suse.de
- only recommend nspluginwrapper on req of SLES proj mgt
* Wed Oct 22 2008 stbinner@suse.de
- lower preferences for opening folder as root (bnc#437850)
* Tue Oct 21 2008 stbinner@suse.de
- add menu entries for root konsole and root dolphin (bnc#433649)
- branch diff update: fixes kde#170470, kde#171729, kde#162022,
  kde#170048, kde#172014, kde#167667, kde#171861 and kde#170470
* Mon Oct 13 2008 stbinner@suse.de
- remove "Conflicts: yast2-theme-NLD"
* Thu Sep 25 2008 dmueller@suse.de
- update to 4.1.2
  * see http://kde.org/announcements/changelogs/changelog4_1_1to4_1_2.php
* Wed Sep 24 2008 stbinner@suse.de
- add plasma.diff for folderview plasmoid backport
* Mon Sep 15 2008 dmueller@suse.de
- adjust buildrequires
* Thu Aug 28 2008 dmueller@suse.de
- update to 4.1.1
  * see http://kde.org/announcements/changelogs/changelog4_1to4_1_1.php
* Sun Aug 24 2008 stbinner@suse.de
- build Konqueror kttsd plugin without webkitpart dependency
* Sat Aug 16 2008 stbinner@suse.de
- branch diff update
* Thu Jul 31 2008 dmueller@suse.de
- branch diff update
* Wed Jul 30 2008 coolo@suse.de
- fix file list to build
* Wed Jul 23 2008 dmueller@suse.de
- update to 4.1.0
* Thu Jul 17 2008 dmueller@suse.de
- update to 4.0.99
* Fri Jul 11 2008 dmueller@suse.de
- update to 4.0.98
* Tue Jul  8 2008 dmueller@suse.de
- recommend dolphinpart for konqueror, otherwise its
  file management capabilities are limited
* Mon Jul  7 2008 dmueller@suse.de
- rename libkonq4 to libkonq5
- rename libkonq4-devel to libkonq-devel
* Fri Jul  4 2008 dmueller@suse.de
- update to 4.0.85
* Thu Jun 26 2008 dmueller@suse.de
- update to 4.0.84
* Wed Jun 18 2008 dmueller@suse.de
- update to 4.0.83
* Tue Jun 10 2008 dmueller@suse.de
- update to 4.0.82
* Mon Jun  9 2008 dmueller@suse.de
- update to 4.0.81
* Mon Jun  2 2008 dmueller@suse.de
- fix crash on mimetype determination (bnc#392255)
* Mon May 26 2008 dmueller@suse.de
- don't package Shell.profile (bnc#392954)
* Fri May 23 2008 stbinner@suse.de
- make konsole create utmp entries again (bnc#389715)
* Wed May  7 2008 coolo@suse.de
- fix file list of kde4-konqueror
* Thu May  1 2008 dmueller@suse.de
- update to 4.0.4
  * http://www.kde.org/announcements/changelogs/changelog4_0_3to4_0_4.php
* Thu Apr 10 2008 ro@suse.de
- added baselibs.conf file to build xxbit packages
  for multilib support
* Thu Apr  3 2008 dmueller@suse.de
- fix konsole assertion failure on tab close (bnc#371899)
* Thu Mar 27 2008 dmueller@suse.de
- update to 4.0.3
* Tue Mar 11 2008 dmueller@suse.de
- update 4_0_BRANCH.diff
* Wed Feb 27 2008 dmueller@suse.de
- update to 4.0.2
* Thu Feb 21 2008 coolo@suse.de
- no longer build nsplugin64 - rely on nspluginwrapper
* Mon Feb 18 2008 dmueller@suse.de
- fix nspluginscan hang (#362522)
* Fri Feb 15 2008 dmueller@suse.de
- update 4_0_BRANCH.diff
* Wed Feb  6 2008 stbinner@suse.de
- don't mark kwrite.desktop as unimportant
* Mon Feb  4 2008 stbinner@suse.de
- add 4_0_BRANCH.diff (install kinfocenter handbook from here)
* Mon Feb  4 2008 dmueller@suse.de
- update to the final tarball
* Thu Jan 31 2008 dmueller@suse.de
- update to 4.0.1
* Sun Jan 27 2008 stbinner@suse.de
- update 4_0_BRANCH.diff (fix the nasty regression that resulted in
  konq opened from panel eating CPU, being barely responsive, and
  basically unable to load anything (such as the about page)
* Wed Jan 23 2008 stbinner@suse.de
- update 4_0_BRANCH.diff
* Sun Jan 20 2008 stbinner@suse.de
- update 4_0_BRANCH.diff
* Sat Jan  5 2008 dmueller@suse.de
- update to 4.0
* Wed Jan  2 2008 stbinner@suse.de
- update to 3.97.2
* Sun Dec 16 2007 dmueller@suse.de
- update to 3.97.1
* Wed Dec  5 2007 dmueller@suse.de
- update to 3.97.0
* Tue Dec  4 2007 dmueller@suse.de
- update to 3.96.3
* Wed Nov 28 2007 dmueller@suse.de
- update to 3.96.2
* Wed Nov 21 2007 dmueller@suse.de
- update to 3.96.1
* Wed Nov 14 2007 dmueller@suse.de
- update to 3.96.0
* Wed Nov  7 2007 dmueller@suse.de
- update to 3.95.2
* Fri Nov  2 2007 dmueller@suse.de
- filelist updates
* Thu Nov  1 2007 dmueller@suse.de
- update to 3.95.1
* Fri Oct 26 2007 dmueller@suse.de
- update to KDE 4.0 beta4
* Thu Oct 18 2007 dmueller@suse.de
- update to 3.94.1
* Wed Oct 17 2007 ro@suse.de
- fix build: add directory to filelist
* Mon Oct  8 2007 dmueller@suse.de
- update to KDE 4.0 Beta3
* Tue Oct  2 2007 stbinner@suse.de
- update to 3.93.0.svn720100
* Wed Sep 26 2007 stbinner@suse.de
- update to 3.93.0.svn717244
* Fri Sep 21 2007 stbinner@suse.de
- don't remove icons anymore after build check got fixed (#307017)
* Thu Sep 13 2007 stbinner@suse.de
- update to 3.93.0.svn712052
* Mon Sep 10 2007 dmueller@suse.de
- don't set $LANGUAGE in konsole (#305210)
* Sat Sep  1 2007 stbinner@suse.de
- update to KDE 4.0 Beta 2
* Thu Aug 23 2007 stbinner@suse.de
- update to 3.92.0.svn703920
* Thu Aug 16 2007 stbinner@suse.de
- update to 3.92.0.svn700775
* Wed Aug 15 2007 stbinner@suse.de
- fix more file conflicts
* Thu Aug  9 2007 stbinner@suse.de
- update to 3.92.0.svn697325
- fix file conflicts
* Sat Jul 28 2007 stbinner@suse.de
- update to KDE 4.0 Beta 1
* Thu Jul 19 2007 stbinner@suse.de
- don't show System Settings on non-KDE/KDE3 desktop
* Mon Jul 16 2007 stbinner@suse.de
- use the non generic lib version for libkonq
* Thu Jul 12 2007 stbinner@suse.de
- update to 3.91.0.svn672298
* Sat Jun 23 2007 stbinner@suse.de
- update to 3.90.1.svn679137
* Fri Jun  8 2007 stbinner@suse.de
- update to 3.90.1.svn670093
* Mon Jun  4 2007 stbinner@suse.de
- fix build
* Fri Jun  1 2007 coolo@suse.de
- simplify spec file by using macros from kde4-filesystem
* Wed May 23 2007 stbinner@suse.de
- run %%fdupes
- fix prefix of two bins
* Wed May 16 2007 olh@suse.de
- Buildrequires libusb -> libusb-devel
* Tue May 15 2007 stbinner@suse.de
- show .desktop files of kdebase4-runtime only in a KDE session
* Sat May 12 2007 stbinner@suse.de
- libkdeinit -> libkdeinit4
* Thu May 10 2007 stbinner@suse.de
- fix package file conflicts
* Mon May  7 2007 stbinner@suse.de
- initial package in abuild
